Author Topic: OZ 3.3.6pre1 SL-C750 web browser?  (Read 1084 times)

nontrivial

  • Jr. Member
  • **
  • Posts: 62
    • View Profile
    • http://james.nontrivial.org
OZ 3.3.6pre1 SL-C750 web browser?
« on: March 10, 2004, 10:44:36 am »
Hello,

I recently installed OZ 3.3.6pre1 on my SL-C750 and and pretty pleased to be able to ync with Qtopia. Among other things. The big problem I have is, where\'s the browser? I found the microbrowser but it is not beefy enough for me. Since OZ 3.3.6pre1 is gcc3 based, none of the IPK\'s I used to use work anymore. Can anybody please tell me how I can get a relatively full featured browser up and running? I\'m not picky, opera, konquerer, firebird, whatever.

And while you\'re at it, how about gaim?

TIA,
James

Mickeyl

  • Hero Member
  • *****
  • Posts: 1495
    • View Profile
    • http://www.Vanille.de
OZ 3.3.6pre1 SL-C750 web browser?
« Reply #1 on: March 10, 2004, 12:11:26 pm »
konqueror should be in the feed. opera should run with the compat libs.
Cheers,

Michael 'Mickey' Lauer | Embedded Linux Freelancer | www.Vanille-Media.de
Consider donating, if you like the software I contribute to.

nontrivial

  • Jr. Member
  • **
  • Posts: 62
    • View Profile
    • http://james.nontrivial.org
OZ 3.3.6pre1 SL-C750 web browser?
« Reply #2 on: March 13, 2004, 10:41:27 pm »
Nope, can\'t find konquere, just the microbrowser. And opera always fails with: opera: relocation error: opera: undefined symbol: _7QString.shared_null

Any suggestions? Maybe I\'m using the wrong feed?

James

Stigger

  • Newbie
  • *
  • Posts: 28
    • View Profile
    • http://
OZ 3.3.6pre1 SL-C750 web browser?
« Reply #3 on: March 14, 2004, 12:32:14 am »
Hint opera should run with the compat libs.

clytle374

  • Newbie
  • *
  • Posts: 29
    • View Profile
    • http://
OZ 3.3.6pre1 SL-C750 web browser?
« Reply #4 on: April 04, 2004, 02:06:07 pm »
I got opera to run with the compat libs, crashes every few min.